﻿
/* ****************************** */
/* ********** General  ********** */
html {
    position: relative;
    min-height: 100%;
}

body {
    padding-top: 50px;
    margin-bottom: 140px;
    font-family: 'Open Sans', sans-serif;
}

/* ***************************** */
/* ********** Map     ********** */

#tlcMap { 
    margin-top: 20px;
    width: 100%;
    height: 500px;
    position: relative;
}

#tlcLoading {
    position:absolute;
    top: 0px;
    bottom:0px;
    left:0px;
    right:0px;
    background-color: #a83333;
    background: url('/resources/site/img/maploading.png') center;
    z-index:999;
}

/* ***************************** */
/* ********** Nav     ********** */

.navbar {    
    background-color: #e30711;
}

.navbar-nav a {
    color: #e3e3e3;
    font-weight:bold;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
    background-color: #c20008;
    color: #ffffff;
}

.navbar-nav > li.active > a {
    background-color: #c20008;
    color: #ffffff;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #c20008;
    border-color: #337ab7;
}

.navbar-toggle {
    border-color:white;
}

.navbar-toggle span {
    border: 1px solid white;
}

.carousel-fluid {
    background-color: #fb0729;
    margin: 0;
    padding: 10px 0;
}

/* ****************************** */
/* ********** Misc     ********** */

.form-checkbox label {
    margin-left:10px;
}

.group-checkbox label {
    margin-left: 10px;
    margin-right: 20px;
}

.carousel-indicators {
    bottom: 5px;
    right: 10px;
    left: inherit;
    width: auto;
    padding: 0px;
    margin: 0px;
}

.btn-success,
.btn-success:visited {
    background-image: none;
    background-color: #fb0729;
    border-color: #ad001f;
    color: #fff;
}

.btn-success:hover,
.btn-success:focus {
    background-image: none;
    background-color: #d7001e;
    border-color: #ad001f;
    color: #fff;
}

.btn-success .badge {
    color: #fb0729 !important;
}

table tr {
    cursor: pointer;
}

table .img-thumbnail {
    width: auto;
    max-height: 75px;
}

/* ****************************** */
/* ********** Content  ********** */

h1 {
    color: #ca2426;
}

h2 {
    font-size: 24px;
}

.well h2 {
    margin-top: 0px;
}

/* ****************************** */
/* ****** Category/Offers ******* */

.category > div > a {
    padding: 10px;
    background-color: #767F86;
    display:block;
    margin-bottom: 20px;
    color:white;
    text-decoration: none;
     -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.category > div > a:hover {

    background-color: #535F69;
}

.offers a:hover {
    text-decoration:none;
}

.offers .thumbnail a img {
    padding: 10px;
}

.caption h3 {
    margin-top: 0px;
}

/* ****************************** */
/* ********** Side Bar ********** */

.sidebar h2 {
    margin-top: 33px;
}

/* ****************************** */
/* ********** Footer   ********** */

.footer {
    position: absolute;
    bottom: 0px;
    height: 100px;
    width: 100%;
    padding: 20px;
    background-color: #727272;
    color:white;
}


/*.offers-container .offers-item
{
    width: 250px;
}*/